/*BasicStyle-------------------------------------*/
html, body#c-Home{
background:#fff;
font-family:Arial,Helvetica,sans-serif;
color:#073362;
}
a, a:visited,a:active{
color:#e48b00;
text-decoration:none;
}
a:hover{
color:#073362;
text-decoration:none;
}
header{
background:#073362;
color:#98b4de;
z-index:2;
position:relative;
border:none;
padding:15px 0;
box-shadow: 0 3px 2px 0px rgba(0,0,0,0.3);
moz-box-shadow: 0 3px 2px 0px rgba(0,0,0,0.3);
webkit-box-shadow: 0 3px 2px 0px rgba(0,0,0,0.3);
}
.wrapper {
max-width:960px !important; 
margin:0 auto;
width:90%;
}
#homeWrapper {
background:url(images/bg.jpg) no-repeat center top;
}
#featuredMembers {
*float:left;
background:#fff;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
padding:28px;
-webkit-box-shadow: inset 0 55px 30px -30px rgba(202, 211, 234, 0.9), inset 0 -55px 30px -30px rgba(202, 211, 234, 0.9), 0 1px 1px 1px rgba(0,0,0,0.1);
box-shadow: inset 0 55px 30px -30px rgba(202, 211, 234, 0.9), inset 0 -55px 30px -30px rgba(202, 211, 234, 0.9), 0 1px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 55px 30px -30px rgba(202, 211, 234, 0.9), inset 0 -55px 30px -30px rgba(202, 211, 234, 0.9), 0 1px 1px 1px rgba(0,0,0,0.1);
border:1px solid #9fb3c6;
border-top:1px solid #fff;
border-bottom:1px solid #b5b5b5;
margin-bottom:40px;
clear:both;
}
#call-to-action {
padding-top:30px;
display: inline-block;
width:100%;
}
#call-to-action .icon-list ul {
display: inline-block;
float:left;
background:rgba(7,51,98,0.1);
list-style: none;
padding:20px 0;
margin:0;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
clear:both;
width:65%;
}
#call-to-action .icon-list ul li {
position: relative;
max-width: 154.5px;
width: 24.6%;
padding: 75px 1.8% 0;
float:left;
text-align: center;
color:#fff;
text-shadow:-1px -1px #39326b;
text-transform: uppercase;
font-size:13px;
font-weight:700;
border-left:1px solid #946fae;
min-height: 120px;
}
#call-to-action .icon-list ul li:before {
  font-family: "datingvip";
  font-size: 3em;
  position: absolute;
  width: 100%;
  top: .35em;
  left: 0;
}
#call-to-action .icon-list ul li.profiles:before {
    content: '\e8ed';
}
#call-to-action .icon-list ul li.flirts:before {
    content: '\e8cf';
}
#call-to-action .icon-list ul li.images:before {
    content: '\e835';
}
#call-to-action .icon-list ul li.connect:before {
    content: '\e871';
}
#call-to-action .icon-list ul li:first-child {
border:none;
}
a.button,
button.next,
.browser-internet-explorer-8 button.next {
/*background:#ed9101 url(images/form_button.png) repeat-x 0 0;*/
  background: #ffce1c;
  background-image: -webkit-linear-gradient(top, #ffce1c, #e39504);
  background-image: -moz-linear-gradient(top, #ffce1c, #e39504);
  background-image: -ms-linear-gradient(top, #ffce1c, #e39504);
  background-image: -o-linear-gradient(top, #ffce1c, #e39504);
  background-image: linear-gradient(to bottom, #ffce1c, #e39504);
float: left;
height:70px;
overflow: hidden;
line-height:70px;
text-align:center;
color:#512200;
font-size:30px;
text-shadow:0 1px #fbe913;
text-transform: uppercase;
clear:both;
min-width:260px;
padding:0 10px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
margin:30px 0;
box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
max-width: 500px;
}
a.button:hover,
button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  background: #fac400;
  background-image: -webkit-linear-gradient(top, #fac400, #d68d04);
  background-image: -moz-linear-gradient(top, #fac400, #d68d04);
  background-image: -ms-linear-gradient(top, #fac400, #d68d04);
  background-image: -o-linear-gradient(top, #fac400, #d68d04);
  background-image: linear-gradient(to bottom, #fac400, #d68d04);
}
/*Heading-----------------------------------------*/
h1, h2, h3, h4, h5, h6 { 
font-family: 'Titillium Web', sans-serif !Important;
}
h2{
color:#073362;
font-size:36px;
margin-bottom:0.25em;
font-family: 'Titillium Web', sans-serif;
text-shadow:none;
font-weight: 400;
}
#homeWrapper h2 {
color:#fff;
text-shadow:-1px 1px #7f39a5;
font-weight: 400;
font-size:60px;
}
h3, #dialogContainer h1, #dialogContainer h3 {
font-size:36px;
color:#073362;
font-family: 'Titillium Web', sans-serif;
}
.dialogBox h1, .dialogBox h2, .dialogBox h3, .dialogBox h4, .dialogBox h5, .dialogBox h6 {
  color: #333;
  font-weight:400;
  text-align:left;
  padding: 0.2em 0 0.1em 0;
  margin: 0.3em 0 0.15em 0;
}
/*HeaderStylestart-----------------------------------------*/
.slogan-text {
font-style:italic;
font-size:22px;
}
#logo{
padding:0;
margin:0;
}
#logo a{
margin:0;
}
#logoText{
color:#f5f5f5;
}
#logo .tagline{
color:#f5f5f5;
font-weight:700;
padding:0;
}
#c-Home #welcome .register, #c-Home #welcome .upgrade{
  background: #ffce1c;
  background-image: -webkit-linear-gradient(top, #ffce1c, #e39504);
  background-image: -moz-linear-gradient(top, #ffce1c, #e39504);
  background-image: -ms-linear-gradient(top, #ffce1c, #e39504);
  background-image: -o-linear-gradient(top, #ffce1c, #e39504);
  background-image: linear-gradient(to bottom, #ffce1c, #e39504);
color:#512200;
font-size:1em;
font-weight:700;
text-transform:none;
min-height:23px;
line-height:23px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:none;
padding:4px 11px;
display:inline-block;
text-align:center;
box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
text-shadow:none;
}
#c-Home #welcome a.register:hover{
  background: #fac400;
  background-image: -webkit-linear-gradient(top, #fac400, #d68d04);
  background-image: -moz-linear-gradient(top, #fac400, #d68d04);
  background-image: -ms-linear-gradient(top, #fac400, #d68d04);
  background-image: -o-linear-gradient(top, #fac400, #d68d04);
  background-image: linear-gradient(to bottom, #fac400, #d68d04);
}
#c-Home #welcome .login, #c-Home #signinDropdownContainer form .submitButton {
  background: #ebe8eb;
  background-image: -webkit-linear-gradient(top, #ebe8eb, #838383);
  background-image: -moz-linear-gradient(top, #ebe8eb, #838383);
  background-image: -ms-linear-gradient(top, #ebe8eb, #838383);
  background-image: -o-linear-gradient(top, #ebe8eb, #838383);
  background-image: linear-gradient(to bottom, #ebe8eb, #838383);
color:#000;
font-size:1em;
font-weight:700;
text-transform:none;
min-height:23px;
line-height:23px;
border-radius:4px;
border:none;
padding:4px 11px;
display:inline-block;
text-align:center;
box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
text-shadow:none;
}
#c-Home #welcome a.login:hover, #c-Home #signinDropdownContainer form .submitButton:hover {
  background: #e0e0e0;
  background-image: -webkit-linear-gradient(top, #e0e0e0, #787878);
  background-image: -moz-linear-gradient(top, #e0e0e0, #787878);
  background-image: -ms-linear-gradient(top, #e0e0e0, #787878);
  background-image: -o-linear-gradient(top, #e0e0e0, #787878);
  background-image: linear-gradient(to bottom, #e0e0e0, #787878);
}

#c-Home #signinDropdownContainer form .submitButton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.3);
}

#c-Home #welcome .ask-user{
color:#98b4de;
margin:0;
padding:0;
}
#profiles{
width:auto;
margin:0 auto;
}
.profiles{
padding:0;
*background:transparent;
}
ul.short > li{
color:#fff;
display:inline-block;
margin-right:8px;
overflow:hidden;
position:relative;
text-align:center;
width: 133px !important;
}
ul.short > li{
*height:196px;
}
ul.short .thumbnail{
margin-bottom:15px;
}
UL.profiles .username { 
font-family:Arial, Helvetica, sans-serif!Important;
}
.thumbnail{
background:none;
border:1px solid #000;
overflow:hidden;
padding:0;
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
UL.profiles.short > LI { 
padding:none;
}
.thumbnail img{
max-height:120px;
}
.imgProtection ABBR { 
font-size:14px;
padding-bottom:45%;
border:none;
}
UL.profiles .age { 
margin:0 3px 0 0;
}
.profileInfo{
text-align:left;
color:#6c695f;
font-size:13px;
}
.profileInfo a{
color:#e48b00;
font-weight:700;
font-size:13px;
}
ul.profiles{
text-align:center;
}
ul.profiles .username{
color:#777;
}
ul.short li p{
color:#073362;
font-size:13px;
padding:0;
}
.even, .odd{
background-color:transparent;
}
ul.short li.even{
background:transparent;
}
/*#c-Home #signinDropdownContainer form .submitButton{
background:#cfcfcf;
color:#333;
font-size:1.2em;
font-weight:700;
text-transform :none;
height:23px;
line-height:23px;
border-radius:4px;
border:0;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
text-shadow:0;
width:auto;
box-shadow: 0 1px 0 0 rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 0 0 rgba(0,0,0,0.3);
-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.3);
 font-family: arial;
 text-shadow:none;
}
#c-Home #signinDropdownContainer form .submitButton:hover {
background:#bfbfbf;
}*/
#c-Home #signinDropdownContainer .account-tools a {
font-size:12px;
}
#c-Home #signinDropdownContainer{
top:20px;
background:#999;
border:1px solid #777;
box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
font-size:11px;
}
.dropdownContainer {
    background-image: none !important;
}
#c-Home #signinDropdownContainer .account-tools li{
border-top:1px solid #777;
border-bottom:1px solid #777;
}
#c-Home #signinDropdownContainer .account-tools li:last-child{
border-bottom:1px solid #777;
border-top:none;
}
#c-Home #signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
border-radius:6px;
moz-border-radius:6px;
webkit-border-radius:6px;
border:none;
}
/*FooterStyleStart----------------------------*/
#c-Home #footer {
width:100%;
background-color:none;
border:none;
padding:0;
position:relative;
z-index:5;
}
#footer .wrapper {
max-width: 920px;
}
#c-Home #footer h2, #footer #browse-links h5, #dialogContainer h1, #dialogContainer h3 {
font-weight: normal;
font-style: normal;
color: #073362;
text-transform: none;
padding:0;
}
#footer h5 {
font-size: 1.7em;
}
#c-Home #footer ul.browse-links li {
margin:0;
padding-right: 0;
display:inline-block;
border:none;
}
#browse-links, #browse-links a, #browse-links p, body div#footer p.copyright a, #c-Home #footer a, #c-Home #footer ul li a {
color:#e48b00;
font-weight:700;
}
#browse-links a:hover, body div#footer ul li a:hover, #footer .copyright a:hover, #c-Home #footer a:hover {
color:#073362;
text-decoration:none;
}
#c-Home div#footer p.copyright, .customFooter, #footer p, #c-Home #footer ul li{
color:#073362;
font-weight:400;
}
#c-Home #footer ul li{
margin-left: 0.75em;
padding-right: 0.75em;
}
.not-logged #footer .links {
border-color: #073362;
}
#c-Home #footer ul li a { 
font-size:13px;
line-height:25px; 
color:#e48b00;
font-weight:700;
padding: 0;
}
#c-Home #footer ul li a:hover {
line-height:25px;
color:#073362;
text-decoration:none;
}
#c-Home #footer ul li:last-child {
border:none;
}

/* C2aForm POPUP ----------------- */
.formColumn {
float:left; width:48%;
}
#c2aForm_popup select[name="birthday_day"],
#c2aForm_popup select[name="birthday_year"] {
  width: 27%;
  margin:0 1% 0 0;}

#c2aForm_popup select[name="birthday_month"] {
  width: 39%;
  margin:0 1% 0 0;}
  
#c2aForm_popup label {
text-align: left;
float: left;
font-size:13px;
width:100%;
color:#fff;
line-height: 25px;
}
form .row { 
padding:0;
}
form .birthday {
margin-bottom:10px;
}
.genderBox {
float:left;
clear: both;
width: 100%;
margin-bottom:10px;
}
form select {
width:100%;
padding:5px;
color:#000;
font-size:13px;
  background: #ebe8eb;
  background-image: -webkit-linear-gradient(top, #ebe8eb, #838383);
  background-image: -moz-linear-gradient(top, #ebe8eb, #838383);
  background-image: -ms-linear-gradient(top, #ebe8eb, #838383);
  background-image: -o-linear-gradient(top, #ebe8eb, #838383);
  background-image: linear-gradient(to bottom, #ebe8eb, #838383);
border:1px solid #0c1527;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
line-height: 1.8em;
}
#c2aForm_popup h2 {
color: #fff !important;
font-size: 32px;
font-weight: normal;
margin: 0 0 15px 0;
text-align: center;
text-shadow: none;
font-family: 'Titillium Web', sans-serif;
line-height: normal;
}
#c2aForm_popup h2 span {
font-weight: 900;
text-transform: uppercase;
}
#overall{
display:block;
background-color:rgba(0,0,0,0.6);
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:90;
}
#c2aForm_popup {
width:390px;
padding:15px;
position:absolute;
left:50%;
top:100px;
background:rgba(0, 0, 0, .3);
margin-left:-205px;
color:#fff;
font-size: 1em;
-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
box-shadow:0 4px 32px rgba(0,0,0,0.4);
z-index:200;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
#c2aForm_popup .content {
background:#2b4a88;
padding:10px 30px 30px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
*float:left;
}
#c2aForm_popup #close {
position: absolute;
right: 10px;
top: 10px;
}
#c2aForm_popup a.closebutton {
background:url('images/close.png') top center no-repeat;
display:block;
width:19px;
height:20px;
text-indent:-1999px;
}
#c2aForm_popup button {
/*background:#ed9305 url(images/form_button.png) repeat-x 0 0;*/
  background: #ffce1c;
  background-image: -webkit-linear-gradient(top, #ffce1c, #e39504);
  background-image: -moz-linear-gradient(top, #ffce1c, #e39504);
  background-image: -ms-linear-gradient(top, #ffce1c, #e39504);
  background-image: -o-linear-gradient(top, #ffce1c, #e39504);
  background-image: linear-gradient(to bottom, #ffce1c, #e39504);
float: left;
min-height:70px;
line-height:28px;
text-align:center;
color:#512200;
font-size:30px;
overflow: hidden;
text-shadow:0 1px #fbe913;
text-transform: uppercase;
clear:both;
width:100%;
padding:10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin:20px 0 0;
border:none;
box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 2px rgba(0,0,0,0.2);
font-weight:400;
}
#c2aForm_popup button:hover {
  background: #fac400;
  background-image: -webkit-linear-gradient(top, #fac400, #d68d04);
  background-image: -moz-linear-gradient(top, #fac400, #d68d04);
  background-image: -ms-linear-gradient(top, #fac400, #d68d04);
  background-image: -o-linear-gradient(top, #fac400, #d68d04);
  background-image: linear-gradient(to bottom, #fac400, #d68d04);
}
#c2aForm_popup .textfieldz {
background: #fff;
border: 1px solid #3A0430 !important;
padding: 0.3em 0.5em;
width:100%;
box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
-moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
margin-bottom:10px;
}
#c2aForm_popup .textfieldz, form select {
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
p:empty, .customFooter:empty { 
display:none;
}

/* Daniil 01.07.2013 */
UL.profiles.short LI, UL.profiles.thumbView LI { width:13%; }

/* Thumbs */

UL.profiles.short LI .profileInfo { text-align:center; }
UL.profiles.short LI .profileInfo .username a { font-size:14px; }
UL.profiles.short LI .profileInfo .username a:hover { color: #073362; }
UL.profiles.short LI .profileInfo P { font-size:14px; }
UL.profiles.short .thumbnail { font-size:12px; }

.force_info .gender {
    display:inline-block;
    margin-right:6px;
    padding:1px 5px !Important;
    background:rgba(0,0,0,.4); 
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5);}

/* */

/* m.rancic,28.03.2014. */
.real_user {
    background-color: rgba(0, 0, 0, 0.35);
    font-family: 'Titillium Web',sans-serif;
    position: absolute;
    top: 370px;
    right: 0;
    padding: 0.5em 3em;
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px #000;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#59000000,endColorstr=#59000000)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#59000000,endColorstr=#59000000);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #fea923; }
.wrapper { position: relative; }
/* 28.03.2014. */
.browser-internet-explorer-8 #call-to-action .icon-list ul {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#19073362,endColorstr=#19073362)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19073362,endColorstr=#19073362);   
    /* IE6 & 7 */      zoom: 1;
}
/* 21.07.2015. */
#footer h2 { font-size: 2.2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer .error a {color: red;text-decoration: underline;}
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2.1em; }
/* 20.Jan.2016. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
/**/

/**** Responsive *****************************/
@media screen and (max-width:1024px) {
#call-to-action {background:none !important;}

.real_user { display: none; }
}
@media screen and (max-width:760px) {
#c-Home #call-to-action {background:none!Important;text-align:center;}
#call-to-action .icon-list ul { float:none; display:inline-block; width:100%;}
a.button { display:inline-block; float:none;}
}
@media screen and (max-width:700px) {
UL.profiles.short > LI {width:30%;}
.thumbnail img { max-height:140px;}
#featuredMembers h3 { text-align:center;}
}
@media screen and (max-width:600px) {
#homeWrapper h2 {font-size:50px;}
#call-to-action .icon-list ul li { font-size:12px; word-wrap:break-word;}
}
@media screen and (max-width:450px) {
UL.profiles.short > LI {width:45%;margin: 1%;}
.thumbnail img {max-height:120px;}
#c2aForm_popup {width:310px;margin-left:-165px;}
#c2aForm_popup button { width:100%;}
#c2aForm_popup label { width:100%; text-align:left;}
}
@media screen and (max-width:400px) {
#call-to-action .icon-list ul { width:85%;}
#call-to-action .icon-list ul li { width:46%;max-height: 45px; overflow:hidden;}
#call-to-action .icon-list ul li.flirts {border:none;}
a.button { width:90%; min-width:inherit;}
body { word-wrap:break-word;}
}
@media screen and (max-width:340px) {
a.button, #homeWrapper .join { font-size: 22px; }
}

/* cis jan.2015 */
input, select, button {box-sizing:border-box; white-space:normal;}

#form_signup_cross_regs_sponsors a {
    color: #fff;
    text-decoration: underline;
}

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
    background: #ebe8eb;
    background-image: none;
    background-image: -webkit-linear-gradient(top, #ebe8eb, #838383);
    background-image: -moz-linear-gradient(top, #ebe8eb, #838383);
    background-image: -ms-linear-gradient(top, #ebe8eb, #838383);
    background-image: -o-linear-gradient(top, #ebe8eb, #838383);
    background-image: linear-gradient(to bottom, #ebe8eb, #838383);
    border: 1px solid #0c1527;
	border-radius: 0.25em;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #000;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}